Browsing this Thread:   1 Anonymous Users



Bottom   Previous Topic   Next Topic  Register To Post



flaviogd #1 erro de atualização
estou tendo a seguinte mensagem de erro quando tento atualizar meu mint

E: initramfs-tools: sub-processo script post-installation instalado retornou estado de saída de erro 1

alguém poderia me ajudar a remover esse erro

estou com o linux mint 18 instalado e tudo rodando..
Posted on: 25/10/2016 12:58


Marcelo Alves #2 Re: erro de atualização
Citando:

flaviogd wrote:
estou tendo a seguinte mensagem de erro quando tento atualizar meu mint

E: initramfs-tools: sub-processo script post-installation instalado retornou estado de saída de erro 1

alguém poderia me ajudar a remover esse erro

estou com o linux mint 18 instalado e tudo rodando..
Altere a fonte dos repositórios e tente atualizar novamente pra vr se dá o mesmo erro.
Posted on: 25/10/2016 13:52

:: João 3,16 ::
Recomendações da Administração
Como usar o Fórum
Doe mais que seu tempo!







You can view topic.
You cannot start a new topic.
You cannot reply to posts.
You cannot edit your posts.
You cannot delete your posts.
You cannot add new polls.
You cannot vote in polls.
You cannot attach files to posts.
You cannot post without approval.
You cannot use topic type.
You cannot use HTML syntax.
You cannot use signature.

[Advanced Search]